SYSTYPE	Conveyor
UNITS	Meters Seconds
SYSDEF	limit Infinite timeout 60 Seconds confname Config1
		report standard
FLAGS
  System  NoColor
  Text  Red
  Sections  Orange
  SectionNames  Red
  Direction  Orange
  Stations  Blue
  StationNames  Red
  Transfers  Brown
  Loads  NoColor
  Photoeyes  LtBlue
  PhotoeyeNames  NoColor
  FixedInterval  Orange
CONVDEF UserId 3 	NEXTSEC name sec21 type DefaultSection width 1.8 Meters 
	NEXTSTA name encadenamiento1 type DefaultStation release norestriction 
	NEXTTRAN name tran88 type DefaultTransfer 
	NEXTMOTOR name M_linea1 type DefaultMotor
	NEXTPHOTOEYE name ph2  type DefaultPhotoeye 
ALTERNATE NONE 
EXTRASECTIONWIDTH 0 Feet 
CONVTOL minang 450 maxang 1350
CONVMOTORTYPE name DefaultMotor
CONVMOTOR name M_linea type DefaultMotor
CONVMOTOR name M_cadena type DefaultMotor
CONVMOTOR name M_pulmon type DefaultMotor
CONVSECTIONTYPE name DefaultSection motor M_linea width 4 Feet vel 1 Feet Seconds acc 1 Feet Seconds Seconds dec 1 Feet Seconds Seconds accum load stopsize 1 0 Feet movesize 1 0 Feet inductsize 1 0 Feet fixed 0 Feet align centered_in_interval nav 1
CONVSECTION name sec1 type DefaultSection width 1.8 Meters vel 1 Feet Seconds stopsize 1 1 Meters 
	piece begx -112 begy 21 begz 7.5 endx -92 endy 21 endz 7.5 upz 1 
CONVSECTION name sec2 type DefaultSection width 1.8 Meters vel 3 Meters Minutes stopsize 1 1 Meters 
	piece begx -92 begy 21 begz 7.5 endx -92 endy 21 endz 10.5 upx 1 
CONVSECTION name sec21 type DefaultSection motor M_cadena width 1.8 Meters vel 5 Meters Minutes fixed 7.15 Meters 
	piece begx -57 begy -45 begz 10.5 endx -50 endy -45 endz 7.5 upx 0.393919298579168 upz 0.919145030018058 
CONVSECTION name sec22 type DefaultSection motor M_cadena width 1.8 Meters vel 5 Meters Minutes fixed 7.15 Meters 
	piece begx -50 begy -45 begz 7.5 endx -22.95 endy -45 endz 7.5 upz 1 
CONVSECTION name sec8 type DefaultSection motor M_pulmon width 1.8 Meters stopsize 1 1 Meters 
	piece begx -67 begy 11 begz 10.5 endx -67 endy -7 endz 10.5 upz 1 
CONVSECTION name sec6 type DefaultSection motor M_pulmon width 1.8 Meters stopsize 1 1 Meters 
	piece begx -62 begy 11 begz 10.5 endx -62 endy -7 endz 10.5 upz 1 
CONVSECTION name sec5 type DefaultSection motor M_pulmon width 1.8 Meters stopsize 1 1 Meters 
	piece begx -57 begy 11 begz 10.5 endx -57 endy -7 endz 10.5 upz 1 
CONVSECTION name sec7 type DefaultSection motor M_pulmon width 1.8 Meters stopsize 1 1 Meters 
	piece begx -53 begy 11 begz 10.5 endx -53 endy -7 endz 10.5 upz 1 
CONVSECTION name sec23 type DefaultSection motor M_cadena width 1.8 Meters vel 5 Meters Minutes fixed 7.15 Meters 
	piece begx -60 begy -14 begz 10.5 endx -60 endy -42 endz 10.5 upz 1 
CONVSECTION name sec24 type DefaultSection motor M_cadena width 1.8 Meters vel 5 Meters Minutes fixed 7.15 Meters 
	piece cenx -57 ceny -42 cenz 10.5 begx -60 begy -42 begz 10.5 upz 1 angle 900
CONVSECTION name sec9 type DefaultSection motor M_pulmon width 1.8 Meters stopsize 1 1 Meters 
	piece cenx -63 ceny 18 cenz 10.5 begx -60 begy 18 begz 10.5 upz 1 angle -900
	piece cenx -63 ceny 11 cenz 10.5 begx -63 begy 15 begz 10.5 upz 1 angle 900
CONVSECTION name sec10 type DefaultSection motor M_pulmon width 1.8 Meters stopsize 1 1 Meters 
	piece begx -62 begy 15 begz 10.5 endx -62 endy 11 endz 10.5 upz 1 
CONVSECTION name sec11 type DefaultSection motor M_pulmon width 1.8 Meters stopsize 1 1 Meters 
	piece cenx -57 ceny 18 cenz 10.5 begx -60 begy 18 begz 10.5 upz 1 angle 900
	piece cenx -57 ceny 11 cenz 10.5 begx -57 begy 15 begz 10.5 upz 1 angle -900
CONVSECTION name sec12 type DefaultSection motor M_pulmon width 1.8 Meters stopsize 1 1 Meters 
	piece begx -57 begy 15 begz 10.5 endx -57 endy 11 endz 10.5 upz 1 
CONVSECTION name sec9_1 type DefaultSection motor M_pulmon width 1.8 Meters stopsize 1 1 Meters 
	piece cenx -63 ceny 18 cenz 10.5 begx -60 begy 18 begz 10.5 upz 1 angle -900
	piece cenx -63 ceny 11 cenz 10.5 begx -63 begy 15 begz 10.5 upz 1 angle 900
CONVSECTION name sec12_1 type DefaultSection motor M_pulmon width 1.8 Meters stopsize 1 1 Meters 
	piece begx -57 begy 15 begz 10.5 endx -57 endy 11 endz 10.5 upz 1 
CONVSECTION name sec11_1 type DefaultSection motor M_pulmon width 1.8 Meters stopsize 1 1 Meters 
	piece cenx -57 ceny 18 cenz 10.5 begx -60 begy 18 begz 10.5 upz 1 angle 900
	piece cenx -57 ceny 11 cenz 10.5 begx -57 begy 15 begz 10.5 upz 1 angle -900
CONVSECTION name sec10_1 type DefaultSection motor M_pulmon width 1.8 Meters stopsize 1 1 Meters 
	piece begx -62 begy 15 begz 10.5 endx -62 endy 11 endz 10.5 upz 1 
CONVSECTION name sec9_2 type DefaultSection motor M_pulmon width 1.8 Meters vel 16.5 Meters Seconds 
	piece cenx -63 ceny -7 cenz 10.5 begx -67 begy -7 begz 10.5 upz 1 angle 900
	piece cenx -63 ceny -14 cenz 10.5 begx -63 begy -11 begz 10.5 upz 1 angle -900
CONVSECTION name sec10_2 type DefaultSection motor M_pulmon width 1.8 Meters vel 16.5 Meters Seconds 
	piece begx -62 begy -7 begz 10.5 endx -62 endy -11 endz 10.5 upz 1 
CONVSECTION name sec11_2 type DefaultSection motor M_pulmon width 1.8 Meters vel 16.5 Meters Seconds 
	piece cenx -57 ceny -7 cenz 10.5 begx -53 begy -7 begz 10.5 upz 1 angle -900
	piece cenx -57 ceny -14 cenz 10.5 begx -57 begy -11 begz 10.5 upz 1 angle 900
CONVSECTION name sec12_2 type DefaultSection motor M_pulmon width 1.8 Meters vel 16.5 Meters Seconds 
	piece begx -57 begy -7 begz 10.5 endx -57 endy -11 endz 10.5 upz 1 
CONVSECTION name sec13 type DefaultSection motor M_linea width 1.8 Meters vel 15 Meters Minutes stopsize 1 1 Meters 
	piece begx -92 begy 21 begz 10.5 endx -63 endy 21 endz 10.5 upz 1 
	piece cenx -63 ceny 18 cenz 10.5 begx -63 begy 21 begz 10.5 upz 1 angle -900
CONVSTATIONTYPE name DefaultStation raise 0 Seconds lower 0 Seconds dist 0 Feet release norestriction align leading cap Infinite 
CONVSTATION name abri type DefaultStation 
		at sec1 0
CONVSTATION name ascensor type DefaultStation release norestriction 
		at sec1 20
CONVSTATION name final type DefaultStation release norestriction 
		at sec22 27.05
CONVSTATION name linea2 type DefaultStation release norestriction 
		at sec6 18
CONVSTATION name linea3 type DefaultStation release norestriction 
		at sec5 18
CONVSTATION name linea4 type DefaultStation release norestriction 
		at sec7 18
CONVSTATION name linea1 type DefaultStation release norestriction 
		at sec8 18
CONVSTATION name pulmon type DefaultStation release norestriction 
		at sec13 33.7123889803847
CONVSTATION name encadenamiento type DefaultStation release norestriction 
		at sec9_2 10.9955742875643
CONVPHOTOEYETYPE name DefaultPhotoeye blocktimeout 5 Seconds cleartimeout 5 Seconds 
CONVTRANSFERTYPE name DefaultTransfer inductsize 1 0 Feet aheadinductsize 1 0 Feet speedadjust Both starttime 0 Seconds finishtime 0 Seconds style double movemethod movesection
CONVTRANSFER name tran2 type DefaultTransfer 
	from sec1 20 to sec2 0
CONVTRANSFER name tran50 type DefaultTransfer 
	from sec21 7.61577310586391 to sec22 0
CONVTRANSFER name tran48 type DefaultTransfer 
	from sec24 4.71238898038469 to sec21 0
CONVTRANSFER name tran49 type DefaultTransfer 
	from sec23 28 to sec24 0
CONVTRANSFER name tran57 type DefaultTransfer 
	from sec9 10.9955742875643 to sec8 0
CONVTRANSFER name tran55 type DefaultTransfer 
	from sec10 4 to sec6 0
CONVTRANSFER name tran53 type DefaultTransfer 
	from sec9 3.92812896503895 to sec10 0.73772233983162
CONVTRANSFER name tran60 type DefaultTransfer 
	from sec11 10.9955742875643 to sec7 0
CONVTRANSFER name tran61 type DefaultTransfer 
	from sec12 4 to sec5 0
CONVTRANSFER name tran58 type DefaultTransfer 
	from sec11 4.71238898038469 to sec12 0
CONVTRANSFER name tran62 type DefaultTransfer 
	from sec9_1 3.92812896503895 to sec10 0.73772233983162
CONVTRANSFER name tran57_1 type DefaultTransfer 
	from sec9_1 10.9955742875643 to sec8 0
CONVTRANSFER name tran61_1 type DefaultTransfer 
	from sec12_1 4 to sec5 0
CONVTRANSFER name tran63 type DefaultTransfer 
	from sec11 4.71238898038469 to sec12_1 0
CONVTRANSFER name tran64 type DefaultTransfer 
	from sec11_1 4.71238898038469 to sec12 0
CONVTRANSFER name tran58_1 type DefaultTransfer 
	from sec11_1 4.71238898038469 to sec12_1 0
CONVTRANSFER name tran60_1 type DefaultTransfer 
	from sec11_1 10.9955742875643 to sec7 0
CONVTRANSFER name tran55_1 type DefaultTransfer 
	from sec10_1 4 to sec6 0
CONVTRANSFER name tran65 type DefaultTransfer 
	from sec9 3.92812896503895 to sec10_1 0.73772233983162
CONVTRANSFER name tran53_1 type DefaultTransfer 
	from sec9_1 3.92812896503895 to sec10_1 0.73772233983162
CONVTRANSFER name tran72 type DefaultTransfer 
	from sec8 18 to sec9_2 0
CONVTRANSFER name tran86 type DefaultTransfer 
	from sec9_2 10.9955742875643 to sec23 0
CONVTRANSFER name tran66 type DefaultTransfer 
	from sec6 18 to sec10_2 0
CONVTRANSFER name tran67 type DefaultTransfer 
	from sec10_2 3.26227766016838 to sec9_2 7.06744532252533
CONVTRANSFER name tran68 type DefaultTransfer 
	from sec7 18 to sec11_2 0
CONVTRANSFER name tran87 type DefaultTransfer 
	from sec11_2 10.9955742875643 to sec23 0
CONVTRANSFER name tran71 type DefaultTransfer 
	from sec5 18 to sec12_2 0
CONVTRANSFER name tran70 type DefaultTransfer 
	from sec12_2 3.1 to sec11_2 6.28318530717959
CONVTRANSFER name tran79 type DefaultTransfer 
	from sec2 3 to sec13 0
CONVTRANSFER name tran82 type DefaultTransfer 
	from sec13 33.7123889803847 to sec9 0
CONVTRANSFER name tran83 type DefaultTransfer 
	from sec13 33.7123889803847 to sec11 0
CONVTRANSFER name tran84 type DefaultTransfer 
	from sec13 33.7123889803847 to sec9_1 0
CONVTRANSFER name tran85 type DefaultTransfer 
	from sec13 33.7123889803847 to sec11_1 0
